@font-face {
    font-family: 'Avant';
    src: url('AvantGardeGothicITC-Bk.woff2') format('woff2'),
        url('AvantGardeGothicITC-Bk.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avant';
    src: url('AvantGardeGothicITC-Dm.woff2') format('woff2'),
        url('AvantGardeGothicITC-Dm.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avant';
    src: url('AvantGardeGothicITC-ExLt.woff2') format('woff2'),
        url('AvantGardeGothicITC-ExLt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avant';
    src: url('AvantGardeGothicITC-Md.woff2') format('woff2'),
        url('AvantGardeGothicITC-Md.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

